@charset "utf-8";
@import url("https://e00-marca.uecdn.es/deporte/css/v2.0/comentarios-directos.css");

/* CSS Document */


a { text-decoration:none;}

#contenedor-portadilla {
background:#FFFFFF none repeat scroll 0 0;
clear:both;
margin:0 auto;
padding-top:5px;
text-align:left;
width:990px;
}

div#contenedorDirecto {
background-color:#FFFFFF;
background-image:none;
clear:both;
font-family:Arial,Helvetica,sans-serif;
width:990px;
}

div#contenedorDirecto #cabecerasupercronica {
border:0 none;
color:#FFFFFF;
float:none;
margin:0;
padding:0;
width:990px;
}

div#contenedorDirecto #cabecerasupercronica .mod_izq {
float:left;
padding:9px 0 0;
width:320px;
}

.jornada {
font-size:20px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bolder;
line-height:normal;
margin-left:9px;
color:#555555;
}

.jornada span {
display:block;
font-weight:normal;
}

#datosmarcador {
	width:320px;
}


img {
border:0 none;
}


.limpiar {
clear:both;
font-size:1px;
height:1px;
line-height:1px;
}

#cabecerasupercronica .mod_der_interior {
float:left;
height:125px;
width:664px;
}
#cabecerasupercronica .mod_der {
float:left;
padding:2px 10px 2px;
width:630px;
margin-top:51px;
margin-left:10px;
background-color:#efeee9;
border-top:1px dotted #999999;
border-bottom:1px dotted #999999;
}

#cabecerasupercronica .mod_der_interior .actualizar {
float:right;
margin:12px 12px 0 0;
text-align:right;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cronica/fondo-actualizar.gif) no-repeat scroll 0 0;
width:110px;
height:35px;
}

#cabecerasupercronica .mod_der_interior .actualizar a {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
display:block;
margin:6px 7px 0px 0px;

}

#cabecerasupercronica .mod_der_interior .cintillo-redactor {
float:left;
padding:2px 2px 0px 2px;
width:645px;
margin-top:4px;
margin-left:10px !important; 
margin-left:5px;
background-color:#efeee9;
}

#pestana-comentario {
    float: right;
    margin-left: 5px;
    width: 180px;
	   margin-right: 13px;
}

#pestana-comentario img{
margin-top:2px;
}



#comentarista {
    float: right;
    margin-left: 5px;
    width: 175px;
}
#comentarista p{ 
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3D3F43;
text-align:right;
text-transform:uppercase;
font-weight:bold;
margin-top: 14px;
}
#comentarista img{ 
float:left;
margin-left:5px;
border:0px;
}



#cabecerasupercronica .mod_der h3{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#333333;
font-weight:normal;
}
#cabecerasupercronica .mod_der h3 span{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
font-weight:bold;
}



#contenido {
width:990px;
clear:both;
}
.estirar {
display:block;
}

#contenido .mod_izq {
float:left;
width:320px;
}

#contenido .mod_der {
float:left;
width:669px;
}
 
 
.firma{font:11px Georgia, Times, serif; margin:0px 10px 5px 0; color:#9E9E9E;  float:left; padding-top:3px;}
.firma span.fecha{font:11px Tahoma, Arial; color:#E22318; /*padding-left:5px;*/}
.firma span.hora{ font-weight:bold;}




#contenido .mod_der .col_izq {
float:left;
width:310px;
padding:8px 10px 0px 10px;

}
#contenido .mod_der .col_der {
float:left;
width:330px;
padding:8px 0px 0px 0px;
margin-bottom:20px;
}



.separacion {
background-color:#999999;
clear:both;
font-size:1px;
font-weight:normal;
height:1px;
line-height:1px;
margin:8px 5px;
padding:0;
}



.mod_izq .publi {
background-color:#D8D3CB;
width:320px;
clear:both;
} 

.mod_izq div.publi h6 {
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat scroll 20px 0;
display:block;
float:left;
margin-top:10px;
width:300px;
}
.mod_izq .publi h6 span {
display:block;
visibility:hidden;
}
.mod_izq .publi #ad_publicidad {
padding:4px 0 4px 0px;
}


.publi {
background-color:#D8D3CB;
width:330px;
clear:both;
}

 

div.col_der div.publi h6 {
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat scroll 20px 0;
display:block;
float:left;
margin-top:10px;
width:300px;
}
.publi h6 span {
display:block;
visibility:hidden;
}
.publi #ad_publicidad {
padding:20px 0 20px 15px;
}


/*Prueba Cargando, probar en la primera jornada*/
#cargando{background:#FFFFFF url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_loading.gif) no-repeat scroll center center;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:100%;
line-height:normal;
opacity:0.8; filter:alpha(opacity=80);
padding:10px;
position:absolute;
text-align:center;
top:0;
width:100%;
z-index:100;}




.bloque_int_corr p {
font-size:11px;
color: #666666;
}


#contenido .mod_izq .sup {
clear:both;
}
.sup .datos {
background-color:#F7F5F2;
border-bottom:3px solid #DBDBDB;
color:#666666;
font-size:12px;
line-height:17px;
padding:5px 5px;
text-align:center;
}
.sup .datos h5 {
background-color:#F0F0F0;
border:1px solid #999999;
color:#666666;
font-size:11px;
line-height:17px;
margin:0 auto;
padding:3px 0 1px;
text-align:center;
width:120px;
}
.sup .datos span {
display:block;
margin:3px 0px 3px 0px;
}
.sup .datos h5.encurso{ background:transparent url(https://e00-marca.uecdn.es/marcador/futbol/2007_08/primera/mapa/icons/icon_activo.gif) repeat-x;color:#FFF; width:80px; }




#contenido .mod_der .mod_interior{background-color:#FFFFFF;  margin:0 10px 10px 10px; border:1px solid #d3d3d3;}


.comentarioPartidoScroll {height:644px;overflow-y:scroll;overflow-x:hidden; width:452px;  float:left;text-align:center; clear:both;}
.comentarioPartidoScroll table{font:13px Arial, Helvetica, sans-serif; color:#111; border:0px;}
.comentarioPartidoScroll table tr td{width:60px; font-size:15px; color:#36485A; font-weight:bold; border-bottom:1px solid #d2d2d2;}
.comentarioPartidoScroll table tr td span{/*width:290px;*/ font-size:11px; color:#ccc; font-weight: normal; display:block;}
.comentarioPartidoScroll table tr td.comentarios{width:300px; text-align:left; padding:10px 5px 10px 8px; font-size:13px; color:#333;line-height:17px; font-weight:normal;}

.comentarioPartidoScroll table tr td.comentarios_radiomarca{width:300px; text-align:left; padding:10px 13px 5px 8px; font-size:13px; color:#ffffff;line-height:17px; font-weight:normal; background:#3433D6 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cronica/fondo-radiomarca.jpg) repeat-x scroll 0 0;}

.comentarioPartidoScroll table tr td.comentarios_muneco{width:300px; text-align:left; padding:10px 13px 5px 8px; font-size:13px; color:#666666;line-height:17px; font-weight:normal; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cronica/fondo-munequito.jpg) repeat-x scroll 0 0;text-shadow:1px 1px 0px #fff;}

.comentarioPartidoScroll table tr td.comentarios_marca_tv{width:300px; text-align:left; padding:10px 13px 5px 8px; font-size:13px; color:#000000;line-height:17px; font-weight:normal; background:#EFEEE9 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cronica/fondo-marcatv.jpg) repeat-x scroll 0 0;}

.comentarioPartidoScroll table tr td.comentarios_twitter{width:300px; text-align:left; padding:8px; font-size:15px; color:#48678A;line-height:17px; font-weight:normal; background:#B3E7FD;}

.comentarioPartidoScroll table tr td.comentarios_twitter a{color:#4E4D4A; text-decoration:underline;}

.comentarioPartidoScroll table tr td.comentarios_twitter a:hover{ text-decoration:underline; color:#999999;}

.comentarioPartidoScroll table tr td.comentarios_muneco strong{font-size:15px; color:#369;}
.comentarioPartidoScroll table tr td.comentarios_ultimo {
color:#000000;
font-size:18px;
font-weight:normal;
line-height:23px;
padding:10px 5px 10px 8px;
text-align:left;
width:300px;
}

.comentarioPartidoScroll table tr td.comentarios_ultimo span{display:block; color:#7B7759; font-weight:bold; font-size:16px;}


.comentarioPartidoScroll table tr td.comentarios span{ display:block; color:#7B7759; font-weight:bold; font-size:14px;}

.comentarioPartidoScroll table tr td.color_fondo{background-color:#EFEEE9;width:60px;}
.comentarioPartidoScroll table tr td.comentario_tecnico{ background-color:#E6E4DD;border-right:1px solid #f5f5f5;}
.comentarioLectoresScroll{height:644px;overflow-y:scroll;overflow-x:hidden;/*width:199px;*/ width:194px !important; width:190px;background:#fff url(https://e00-archivo-marca.uecdn.es/futbol/super-cronica/08-09/img/1px_fnd_lectores.gif) repeat-x;font-size:12px;color:#333333; border-left:1px solid #ccc;} 
.aviso{background-color:#FDFDFD;border-bottom:1px solid #d2d2d2;background:transparent url(https://e00-archivo-marca.uecdn.es/futbol/super-cronica/08-09/img/ico_aviso.gif) 4px 12px no-repeat;  }
#comentarioOK .aviso{background-color:#FDFDFD;border-bottom:1px solid #d2d2d2;background:transparent url(https://e00-archivo-marca.uecdn.es/futbol/super-cronica/08-09/img/ico_aviso.gif) 4px 12px no-repeat; font-size:12px; padding:10px 5px 5px 15px;  }

#comentarioscroll{margin:0px;}

#formulariologincomentario {
background-color:#e0e0e0;}

#formulariologincomentario p{
background-color:#e0e0e0; font-size:18px; color:#666;line-height:16px; margin-bottom:10px;}

#ponercomentario{
background-color:#e0e0e0;
padding-bottom:5px;}
#logincomentario {
background-color:#e0e0e0;}
#logincomentario p{padding:10px 10px;
font-family:Tahoma;
font-size:10px;
font-weight:normal;
color:#003366;}
#logincomentario p img{
margin-right:5px;}
.comentarioLectoresScroll form{ margin:0px 10px; padding-top:10px;}
.comentarioLectoresScroll textarea, .comentarioLectoresScroll input {font:18px Verdana, Arial, Helvetica, sans-serif; color:#666666; background-color:#ffffff; border:1px solid #777; padding:3px;width:150px; }
.comentarioLectoresScroll textarea{  height:120px;}
.comentarioLectoresScroll input{ margin-top:15px;}
.comentarioLectoresScroll input.loginNick{ display:block; width:120px; margin-top:3px;}
.comentarioLectoresScroll input.claveNick{ display:block; width:120px;margin-top:3px;}
.comentarioLectoresScroll p { font-size:11px; color:#666;line-height:16px;}
.comentarioLectoresScroll p input { margin-top:10px; padding:0px 15px; width:158px;}
.comentarioLectoresScroll p.enviar input { margin-top:5px; padding:0px 15px; width:100px; margin-left:52px; color:#496E92; font-weight:bold; font-size:14px;}

#formulariologincomentario p.registrate{font-size:11px; margin-left:5px;}


.comentarioLectoresScroll input.boton_enviar{float:right; width:60px; }
#comentariosdeloslectores h1 { font-size:14px; font-weight:bold; margin:5px 0 0 10px; color:#7C7C22;}
#comentariosdeloslectores h2 { font-size:14px; font-weight:bold; 	padding: 5px 0px 0px 10px;
	margin:0px;color:#7C7C22;}
#comentariosdeloslectores .linkcomentario{ margin-left:10px;}
#comentariosdeloslectores a{ color:#003366; text-decoration:underline;}
#comentariolector {clear:both;border-bottom:1px solid #eee;padding:5px 10px; margin-bottom:8px; font-size:11px;}
#comentariolector .enviadopor{color:#990000; padding:0px 0px;font-size:11px; text-transform: uppercase; font-weight:bold;}
#comentariolector  h6{ font-size:12px; font-weight:normal;}
#comentariolector  h3{ font-size:12px; font-weight:bold;}
#comentariolector  h3 span{ font-size:11px; font-weight:normal;}
 


.comentarista ul li h6{ font-size:17px; font-weight:bold;}
#listadoLectores h2 { font-size:18px; font-weight:bold; margin:5px 0 0 10px;color:#7C7C22;}
.todoscomentarios{ margin-bottom:15px; padding:15px; margin-top:-20px;} 

/*publi botemania
.comentarioPartidoScroll table tr td.comentarios .publitext { width:290px; background:#f5f5f5; border:1px #d2d9c2 solid; padding:5px; font-size:11px; margin-top:5px;  }
.comentarioPartidoScroll table tr td.comentarios .publitext span.publitext-titulo{ font-size:11px; color:#E7BB00;}
.comentarioPartidoScroll table tr td.comentarios .publitext span.publitext-enlace{ font-size:11px;}
.comentarioPartidoScroll table tr td.comentarios .publitext span.publitext-enlace a{ color:#3366cc;}
*/

#nickComentarista {
color:#990000;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
}
#ponercomentario textarea {
font-size:12px;
color:#000000;
}
#ponercomentario p input {
background-color:#FFFFFF;
border:1px solid #CCCCCC;
color:#496E92;
cursor:pointer;
font-size:11px;
font-weight:bold;
height:27px;

text-decoration:none;
text-transform:uppercase;
vertical-align:bottom;
}
.sup h3 {
    background-color: #D8D3CB;
    color: #666666;
    font-family: Tahoma,Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 1px;
    margin-left: 0;
    padding: 5px;
    text-transform: uppercase;
	width:310px;
}
div.mod_izq div.sup {
    margin-top: -46px;
}


/* Comentarios completos de los lectores */

div.cintillo-comentariodeloslectores {
    float: left;
    width: 634px;
	 background-color: #EFEEE9;
    border-bottom: 1px dotted #999999;
    border-top: 1px dotted #999999;
	 padding: 2px 10px;
	 margin-top:-46px;
	  color: #8D8767;
    font-size: 18px;
	margin-left:10px;
}

#paginacion {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    padding-top: 15px;
    text-align: center;
}
.nav_paginacion {
    float: right;
    text-align: right;
}
.nav_paginacion li {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    float: left;
    margin: 0 0 0 1px;
}


.nav_paginacion li a {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #496E92;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding: 2px 6px;
    text-decoration: none;
}
.nav_paginacion li a.marcado, .nav_paginacion li a:hover {
    background-color: #990000;
    border: 1px solid #990000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding: 2px 6px;
    text-decoration: none;
}

/*#datosmarcador .partido {
    background-color: #EEEEEE;
    clear: both;
    color: #888888;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 0;
    overflow: auto;
    padding: 5px 2px;
}

#datosmarcador .local, #datosmarcador .visitante {
    color: #000000;
    float: left;
    text-align: center;
    width: 104px;

}


#datosmarcador .tanteo {
   background-color: #333333;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: left;
    font-size: 33px;
    font-weight: bold;
    height: 40px;
    margin: 0 2px;
    text-align: center;
    width: 45px;
}

#datosmarcador .eventoestado {color: #777777;
    font: 11px Tahoma,Arial,sans-serif;
    text-align: center;
    width: 320px;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	line-height:18px; 
	margin-bottom:5px;}*/


#datosmarcador-automatico {width:320px;}
#datosmarcador-automatico table { border-collapse:collapse;}
#datosmarcador-automatico .resultado {background-color: #EEEEEE;font-size:24px;font-weight:bold;height:30px;margin:0 2px;padding:1px;text-align:center;}
#datosmarcador-automatico table {border-bottom: 1px dotted #CCCCCC;font-size: 14px;height: 48px;margin-bottom: 5px;    text-align: center;width: 320px;}
#datosmarcador-automatico table tr.resultado td.local {border-bottom: medium none;padding-right: 5px;text-align: right;
 width: 106px;}
#datosmarcador-automatico table tr.resultado td.visitante {border-bottom: medium none;padding-left: 5px;text-align: left; width: 106px;}
#datosmarcador-automatico table tr.resultado td {font-size: 18px;font-weight: normal;}
#datosmarcador-automatico table tr.resultado td {color: #595959;}
#datosmarcador-automatico table tr.resultado td.local, #datosmarcador-automatico table tr.resultado td.visitante {color: #000000 !important;font-size: 13px;}
#datosmarcador-automatico table td.estado {color: #777777;font: 11px Tahoma,Arial,sans-serif;text-align: center; width: 320px; line-height:20px;}

table.partes td.estado {color: #777777;font: 11px Tahoma,Arial,sans-serif;text-align: center; width: 320px; line-height:20px; border-bottom: 1px dotted #CCCCCC; }

#contenido .equipos, #apertura-3columnas .equipos {

    margin-bottom: 0px;

}

#datosmarcador-automatico table tr.resultado td {color: #000000;}
#datosmarcador-automatico table tr.resultado td { background-color: #EEEEEE;}

#datosmarcador-automatico  table tr.resultado td.tanteo {
   background-color: #333333;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: left;
    font-size: /*33px*/26px;
    font-weight: bold;
    height: 40px;
    margin: 5px 2px;
    text-align: center;
    width: 45px;
}


/* Marcador tenis */
.marcador-tenis-automatico table { color: #666; font-size: 13px; margin-bottom: 1ex; width: 320px; border-bottom: 1px dotted #CCCCCC;}
.marcador-tenis-automatico .fecha { background: #fff; color: #fff; font-family: 'LatoBlack', Tahoma, Geneva, sans-serif; padding: 2px 0 1px 4px; text-transform: uppercase; }
.marcador-tenis-automatico .titulo_tanteo { background-color: #797979; color: #fff; font-size: 11px; text-align: center; text-transform: uppercase; }
.marcador-tenis-automatico .titulo_set { background-color: #dadada; font-size: 11px; text-align: center; font-weight:bold; }
.marcador-tenis-automatico .jugador { background-color: #da0717; width: 65%; }
.marcador-tenis-automatico .jugador img { float: left; margin-right: 6px; }
.marcador-tenis-automatico .jugador p { color: #fff; line-height:20px; padding-left:3px; padding-right:14px; }
.marcador-tenis-automatico .tanteo { color: #000; font-family: 'LatoBlack', Tahoma, Geneva, sans-serif; font-size: 16px; font-weight: bold; text-align: center; width: 30px; }
.marcador-tenis-automatico .set { background-color: #eee; text-align: center; width: 50px; }

.marcador-tenis-automatico table td.estado {color: #777777;font: 11px Tahoma,Arial,sans-serif;text-align: center; width: 320px; line-height:20px;}

.marcador-tenis-automatico .jugador.al_saque {
	background: #DA0717 url('https://e00-marca.uecdn.es/deporte/tenis/img/bola.png') no-repeat /*125px*/182px 5px; 

}



html body#otroseventos div#contenedor div#contenedor-portadilla.estirar div#contenedorDirecto div#contenido.estirar div.mod_der div.cintillo-comentariodeloslectores {
    background-color: #000000;
    color: #B9B9B9;
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 0px;
    padding: 1px 0 2px 8px;
    text-transform: uppercase;
	width:960px;
}
html body#otroseventos div#contenedor div#contenedor-portadilla.estirar div#contenedorDirecto div#contenido.estirar div.mod_der div.todoscomentarios div#listadocomentarios div.comentariolector {

	width:940px;
}

#contenido div.equipo {
    width: 84px;
	font-size:13px;
}
div#contenedorDirecto div#contenido.estirar div.mod_izq div.sup div#datosPartidoInteriorAjax div.equipos {
background-color: #EEEEEE;
height:50px;
padding-top:10px;
}

div#contenedorDirecto div#contenido.estirar div.mod_izq div.sup div#datosPartidoInteriorAjax p { color: #fff;}



#comentarista p.perfil {
    color: #3D3F43;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    text-align: right;
    text-transform: uppercase;
}
a#fan_button_cronicas {
    background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/community/fan_button.png") no-repeat scroll 0 -17px transparent;
    display: block;
    height: 17px;
    margin: 0px;
    text-indent: -999em;
    width: 74px;
}

a#fan_button_cronicas:hover {
    background-position: 0 0;
}


p.referencia {
    color: #336699;
    font-size: 15px;
}
p.referencia strong {
    color: #336699;
    font-size: 15px;
	font-weight:bold;
}


.bloque-social {
   /* border-bottom: 1px solid #D2D2D2;*/
    height: 30px;
    position: relative;
	margin-bottom:10px;
	float:left;
	top:0px;
	left:-26px;
    z-index: 2;
}
.bloque-social .zona-google {
    position: absolute;
    left: 640px;
    top: 5px;
    width: 80px;
}
.bloque-social .zona-facebook {
    position: absolute;
    left: 510px;
    top: 5px;
    width: 125px;
}
.bloque-social .zona-twitter {
    position: absolute;
    left: 400px;
       top: 5px;
}

.comentarioPartidoScroll table tr td.comentarios .publitext {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #D2D9C2;
    font-size: 11px;
    height: 32px;
    margin-top: 5px;
    padding: 5px;
    width: 290px;
}
.comentarioPartidoScroll table tr td.comentarios .publitext a {
    color: #3366CC;
    font-size: 12px;
}
.comentarioPartidoScroll table tr td.comentarios span {
    color: #7B7759;
    display: block;
    font-size: 14px;
    font-weight: bold;
}
.comentarioPartidoScroll table tr td.comentarios .publitext h6 span {
    color: #CCCCCC;
    font-size: 11px;
}
.comentarioPartidoScroll table tr td.comentarios_ultimo .publitext {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #D2D9C2;
    font-size: 11px;
    height: 32px;
    margin-top: 5px;
    padding: 5px;
    width: 290px;
	line-height:15px;
}
.comentarioPartidoScroll table tr td.comentarios_ultimo .publitext a {
    color: #3366CC;
    font-size: 12px;
}
.comentarioPartidoScroll table tr td.comentarios_ultimo span {
    color: #7B7759;
    display: block;
    font-size: 14px;
    font-weight: bold;
}
.comentarioPartidoScroll table tr td.comentarios_ultimo .publitext h6 span {
    color: #CCCCCC;
    font-size: 11px;
}
body#portadillas div.fechaactualizacion {
    color: #666;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-top: 5px;
    padding: 0 5px 5px 0;
    text-align: right;
}
.comentarioPartidoScroll table tr td.comentarios img { width:100%}
.comentarioPartidoScroll table tr td.comentarios_ultimo img { width:100%}